.nav {
margin: 10px 0 10px 0
}
.nav ul,
.navmain ul {
padding: 0;
margin: 0 0 10px 0;
list-style-type: none;
line-height: 1.7em
}
.nav ul li,
.navmain ul li {
display: inline
}
.nav li a {
border-right: thin solid black;
padding-right: 5px
}
nav, .nav {
display: block;
}
nav, .nav ul {
  list-style-type: none;
  margin: 10px 0 10px 0;
  padding: 0;
}
nav li, .nav li {
display: inline-block;
}
nav a, .nav a {
 font-size: large;
 display: block;
  text-align: center;
  padding: 0;
}
nav select {
display: none;
}
.list-inline {
    list-style: none;
    padding: 0;
}
.list-inline li a {
padding: 5px 5px 5px 0; 
}
.list-inline > li {
    display: inline;
}
.list-middot > li:not(:last-child)::after {
    content: "\007C";
}
@media only screen and (max-width: 760px) {
.navmain ul {
list-style-type: disc;
margin-left: 0px;
padding-left: 10px;
line-height: 1.7em
}
.navmain li {
border: 0
}
nav ul { display: none; }
nav select { display: inline-block; }
#footer ul {
list-style-type: disc;
margin-left: 0px;
width: 90%
}
.contents {
    margin: 0 0 10px 0
}
}